1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

ipod software scheint falsch

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von Crimson, 30.12.06.

  1. Crimson

    Crimson Gast

    ich habe einen neuen ipod der 5. generation. vorher hatte ich einen der 3. welcher problemlos an meinem macbook aktualisiert werden konnte. mit meinem neuen habe ich allerdings nur probleme. angeblich ist die software veraltet, was totaler quatsch ist, da es für den ipod 5g nur 1.1.2 gibt. er will immer die 1.2.1 herunterladen, die es aber nicht gibt (jedenfalls nicht für mein modell). beim versuch diese dann zu laden kommen - natürlich - nur fehlermeldungen. angeblich bin ich nicht mit dem internet verbunden und all so'n quatsch.
    ich denke, dass das problem mit meinem vorgängermodell zusammenhängt. irgendwas auf meinem mac scheint itunes falsche infos über meinen ipod zu geben, wobei als bild in itunes das richtige modell angezeigt wird.
    es wäre super nett, wenn mir jemand zu meiner problemlösung verhelfen könnte, da ich sonst ausraste. versuche es schon seit 5 tagen. danke schonmal
     
  2. Crimson

    Crimson Gast

    achja... ipod updater ist aktuell und bringt nichts. er lädt nämlich nur die 1.1.2 drauf. was ja auch gut ist, da es ja die aktuelle ist und nicht diese verf***** 1.2.1!!! ich dreh durch...
     
  3. KingAnonym

    KingAnonym Transparent von Croncels

    Dabei seit:
    30.09.06
    Beiträge:
    311
    für die 5te gibts keine 1.2.1 ??
     
  4. Crimson

    Crimson Gast

    thema hat sich erledigt. problem gelöst. danke
     

Diese Seite empfehlen